ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f2935c8b-7dd9-468a-8d1c-64e81bf5c918"
    Код: "000667431"
    UIDСценария: "569a8637-07c7-496a-9737-aec6798e562b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

